/* custom student side */
.question .card {
    box-shadow: none;
}

.college-result.card {
    box-shadow: none;
}

.college-result.card+.college-result.card {
    margin-top: 0;
}

.college-result.card .card-body {
    background: none;
}

.card h4.card-title {
    font-size: 1.4rem;
}

.custom-select {
    box-shadow: none;
}
/* end custom */

#collegenavcontrols, #college-accordion {
    margin: auto;
}

/* shared */
.card {
    border-radius: 0.33rem;
    background-color: #fff;
    box-shadow: 0 7px 14px 0 rgba(140, 164, 175, 0.15), 0 3px 6px 0 rgba(140, 164, 175, 0.3);
}

.card:after {
    content: ' ';
    display: table;
    clear: both;
}

.card+.card {
    margin-top: 1.5rem;
}

.card .card-title {
    padding: 1rem 1.5rem;
    margin: 0;
    font-size: 1.1rem;
    font-weight: 500;
    border-bottom: 1px solid rgba(140, 164, 175, 0.3);
    color: #163752;
}

.card .card-description {
    margin: 0.25rem 0 0;
    font-size: 0.9rem;
    font-weight: 400;
    color: #8ca4af;
}

.card .card-body {
    padding: 1.25rem;
    background-color: #f9fcfe;
    color: #163752;
}

.card .card-body:after {
    content: ' ';
    display: table;
    clear: both;
}

.card .card-body.small {
    padding: 0.75rem 1.5rem;
}

.card .card-body.no-padding {
    padding: 0;
}

.card .card-body .form-group:last-of-type {
    margin-bottom: 0;
}

.card .card-controls {
    margin-top: 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.card .card-controls:after {
    content: ' ';
    display: table;
    clear: both;
}

.card .card-controls .btn {
    margin: 0 0 0 0.5rem;
}

.card .card-controls .left {
    margin-right: auto;
}

.card .card-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-start;
    padding: 0.75rem 1.5rem;
    border-top: 1px solid rgba(140, 164, 175, 0.3);
}

.card .card-footer:after {
    content: ' ';
    display: table;
    clear: both;
}

.card .card-footer .left {
    margin-right: auto;
    -ms-flex: auto;
    flex: auto;
}

.card .card-footer .btn {
    margin: 0 0 0 0.5rem;
}

.card .card-footer .btn.left {
    margin-left: 0;
    margin-right: auto;
}

.card .card-footer .btn.right, .card .card-footer .btn.save-btn {
    margin-right: 0;
    margin-left: auto;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select, .form-box {
    height: 32px;
    max-width: 100%;
    padding: 0 0.65rem;
    background-color: #fff;
    border-radius: 0.33rem;
    border: 1px solid rgba(98, 127, 141, 0.3);
    box-shadow: 1px 1px 3px rgba(140, 164, 175, 0.15);
    font-size: 1rem;
    font-family: 'Libre Franklin', 'Helvetica Neue', system-ui, sans-serif;
    line-height: 1;
    color: #344750;
}

input[type="text"].inline, input[type="password"].inline, select.inline, .form-box.inline {
    width: 100px;
    font-size: 0.9rem;
    height: 30px;
    padding: 0 0.45rem;
}

input[type="text"]:focus, input[type="password"]:focus, select:focus, .form-box:focus {
    outline: none;
    border-color: #2486d4;
    box-shadow: 1px 1px 2px rgba(36, 134, 212, 0.15);
}

select:focus {
    border: 1px solid rgba(98, 127, 141, 0.3);
}

select[multiple] {
    height: 125px;
}

select[multiple] option {
    padding: 5px 0;
}

.form-group {
    position: relative;
    margin-bottom: 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.form-group>label {
    -ms-flex: 33.33% 0 0;
    flex: 33.33% 0 0;
    margin-right: 1.5rem;
    color: #163752;
    font-size: 0.95rem;
    text-align: right;
}

.form-group>input, .form-group>select, .form-group>.form-checkbox, .form-group>.form-radio {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 100%;
}

.form-group .form-control {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
}

.form-control>.label {
    padding: 1rem;
}

.form-control:focus,
.btn-highlight.btn-lg.focus {
    box-shadow: none;
}

.form-box {
    height: 145px;
    padding: 0.5rem 0.75rem;
    border-radius: 0.33rem;
    border: 1px solid rgba(98, 127, 141, 0.3);
    background-color: #fff;
    overflow-y: scroll;
}

/*MZ*/

.form-box-taller-noscroll {
    height: 210px;
    overflow-y: auto;
}

.form-checkbox, .form-radio {
    position: relative;
}

.form-checkbox input[type="checkbox"], .form-radio input[type="checkbox"], .form-checkbox input[type="radio"], .form-radio input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.form-checkbox input[type="checkbox"]:checked+label:before, .form-radio input[type="checkbox"]:checked+label:before, .form-checkbox input[type="radio"]:checked+label:before, .form-radio input[type="radio"]:checked+label:before {
    border-color: #2486d4;
    background-color: #2486d4;
}

.form-checkbox input[type="checkbox"]:checked+label:after, .form-radio input[type="checkbox"]:checked+label:after, .form-checkbox input[type="radio"]:checked+label:after, .form-radio input[type="radio"]:checked+label:after {
    color: #fff;
}

.form-checkbox label, .form-radio label {
    display: block;
    position: relative;
    padding: 0.5rem 0.5rem 0.5rem 2rem;
    line-height: 1;
}

.form-checkbox label:before, .form-radio label:before {
    position: absolute;
    top: 50%;
    left: 0;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    content: ' ';
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 0.25rem;
    border: 1px solid rgba(98, 127, 141, 0.3);
    background-color: #fff;
}

.checkbox-grid .form-checkbox, .radio-grid .form-radio {
    min-width: 150px;
    float: left;
}

.checkbox-grid .form-checkbox:after, .radio-grid .form-radio:after {
    content: ' ';
    display: table;
    clear: both;
}

.checkbox-grid .form-checkbox label, .radio-grid .form-radio label {
    float: left;
}

.form-checkbox label:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 7px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -ms-transform: translateY(-55%) rotate(45deg);
    transform: translateY(-55%) rotate(45deg);
    ;
}

.form-radio label:before {
    border-radius: 50%;
}

.form-radio label:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 7px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #fff;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.form-help {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    margin-left: 0.75rem;
}

.form-help .label.icon {
    position: absolute;
    top: 50%;
    margin-right: 0.75rem;
    padding: 2px 0 0;
    border-radius: 1rem;
    float: left;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    font-weight: 500;
}

.form-help .label.icon:hover {
    cursor: pointer;
}

.form-help .label:hover+.form-hint, .form-help .label.active+.form-hint {
    display: inline-block;
}

input[type="file"] {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

input[type="file"]+label {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    text-align: left;
}

input[type="file"]+label .file-display {
    float: left;
    margin-right: 1.5rem;
}

input[type="file"]+label * {
    pointer-events: none;
}

input[type="file"]:focus+label {
    outline: 0;
}

.form-switch {
    display: inline-block;
    position: relative;
    min-height: 1.2rem;
    padding: 0.5rem 1rem 0.5rem 4.5rem;
    font-size: 1rem;
    line-height: 1rem;
    cursor: pointer;
}

.form-switch .switch-icon {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 3.5rem;
    height: 2rem;
    border: 1px solid rgba(98, 127, 141, 0.3);
    border-radius: 1rem;
    transition: all .2s ease;
    background-color: #eaf3fb;
    background-clip: padding-box;
    cursor: pointer;
}

.form-switch .switch-icon:before {
    display: block;
    position: absolute;
    top: -1px;
    left: -1px;
    width: 2rem;
    height: 2rem;
    border: 1px solid rgba(98, 127, 141, 0.3);
    content: '';
    background-color: #fff;
    border-radius: 1rem;
    transition: all .2s ease;
}

.form-switch input {
    clip: rect(0, 0, 0, 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    position: absolute;
}

.form-switch input:checked+.switch-icon {
    border-color: #2486d4;
    background-color: #2486d4;
}

.form-switch input:checked+.switch-icon:before {
    border-color: #2486d4;
    left: 1.5rem;
}

.form-switch input:checked+.switch-icon+.switch-on {
    display: block;
}

.form-switch input:checked+.switch-icon+.switch-on+.switch-off {
    display: none;
}

.form-switch .switch-on {
    display: none;
}

input.street-address {
  font-size: 0.9rem;
  height: 36px;
}

input.apartment {
  width: 80px;
  font-size: 0.9rem;
  height: 36px;
}

.autocomplete-suggestions {
  border: 1px solid #999;
  background: #FFF;
  overflow: auto;
  cursor: pointer;
  font-size: 0.8rem;
}

#estimator {
  color: blue;
  cursor: pointer;
  text-decoration: underline;
}

.change-password-link {
  font-style: italic;
  color: navy;
  /*text-decoration: underline;*/
  cursor: pointer;
  font-size: 10px;
}

.label.danger {
  background-color: #911a23;
  color: #fff;
  padding-left: 10px;
}

.forgot-password {
  float: right;
  color: brown;
  cursor: pointer;
}

.popover {
  z-index: 2000;
}

.vex-content .efc-estimator .form-group > label {
  flex: 50% 0 0;
}
.vex-content .efc-estimator .form-group > select {
  flex: 0 0 42%;
  padding-left: 5px;
}

label .sub-label {
  font-size: smaller;
  font-style: italic;
}

button.connected-to-college {
  cursor: default;
  color: #931a22;
}

span.connected-to-college {
  margin-left: 15px;
  color: #931a22;
  float: right;
}

ol#top_ten_display {
  padding-left: 2rem;
}

div#send_requests_title {
  padding-left: 0.5rem;
  padding-right: 0.3rem;
  padding-bottom: 0.3rem;
  font-size: 1rem;
  background-color: #931a22;
  color: white;
  margin: 5px;
  border-radius: 8px;
}
div#send_requests_title ul {
    padding-left: 0;
}

span#send_requests_title_line1 {
  display: inline-block;
  font-size: 1.1rem;
  text-align: center;
  width: 100%;
}
#send_requests_title hr {
  width: 80%;
  color: white;
  margin-top:0.8rem;
  margin-bottom:0.8rem;
}
div#more_aid_list_container {
  margin-left: 10px;
}
/*
div#more_aid_list_container li span{
  position:relative;
  left:-0.4em;
}
*/
div#more_aid_list_container li img{
  /*position:relative;
  left:-0.4em;
  */
  margin-bottom: 3px;
}

#next_steps_sign_up span {
  cursor: pointer;
}

select {
  padding: 0;
}

select#sort_by {
  font-size: 0.875rem;
}
/*
#main_header_6 .h6 {
  font-size: 1.4125rem;
  line-height: 1.8;
  color: #931a22;
}
*/
#mycollege-dropdown-inner {
  display: none;
}

.number-with-red-circle {
  color: white;
  background-image: url('../images/icons/ha_red_circle.png');
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  margin-right: 10px;
  width:30px;
  font-size: 20px;
}

@media (max-width: 768px) {
  .header {
    margin-top: 0;
    padding: 0.5rem 0;
  }

  .college-results {
    padding-top: 0.25rem;
  }
  .upsell .card-title {
    display: none;
  }
  #main_header_1 h2 {
    display: none;
  }
  #main_header_2 h2 {
    display: none;
  }
  #main_header_3 h2 {
    display: none;
  }
  #main_header_6 h2,
  #main_header_6 hr {
    display: none;
  }

  aside.upsell {
    padding: 0;
  }

  aside.upsell .well {
    border-width: 0;
    align-items: center;
    background-color: white;
    box-shadow: none;
  }

  .well .card-body {
    padding: 0px;
  }

  #send_requests_btn.btn-block,
  #send_requests_btn-2.btn-block,
  #sign_up_btn.btn-block {
    margin-top: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 15px;
    border-radius: 0;
    z-index: 1;
  }

  #top_ten_display, #selected_colleges_heading {
    display: none;
  }
  #send_requests_followup_msg {
    display: none;
  }
  /*
  #collegenavcontrols {
    display: none;
  }
  */
  #main_list_menu_btn, #top_ten_menu_btn, #hidden_menu_btn {
    display: none;
  }

  #edityourprofile {
    float: left;
    margin-left: 0;
  }
  #sort_by {
    float: right;
    margin-right: 0;
  }
}

@media (min-width: 768px) {
  #nav_link_sign_in {
     padding: 0.75rem;
     border-radius: 0.25rem;
     border: 1px solid #123652;
     background-color: #123652;
     color: #fff;
   }
   #nav_link_sign_in:hover {
     border-color: #1e5885;
     background-color: #1e5885;
     cursor: pointer;
   }
   #nav_link_sign_up:hover {
     cursor: pointer;
   }
}

#mycolleges_btn_on_connect_page {
  float: right;
}
#editprofile_btn_btn_on_connect_page {
  float: left;
}

/*
span.js-popover {
    border-bottom: 1px dashed #123652;
    padding-bottom: 2px;
    line-height: 1.75;
}
*/

div#send_requests_title span.js-popover {
  border-color: #fff;
}

div.tagline-top {
  text-align: center;
  width: 100%;
  padding-left: 150px;
}

@media (max-width: 768px) {
  div.tagline-top {
    display: none;
  }
}

.connect-to-college-link {
    color: #b42630;
    text-decoration: underline;
    padding-top: 5px;    
    cursor: pointer;
    font-weight: bold;
}

.connect-to-college-link.connected {
    color: #123652;
    cursor: default;
    font-weight: bold;
}

.finalize-enrollment-link {
  color: green;
  margin: auto;
  text-align: center;
  text-decoration: underline;
  padding-top: 5px;    
  cursor: pointer;
  font-weight: bold;


}

.finalize-enrollment-link.connected {
    cursor: default;
}

.pre-admitted {
    display: none;
    color: #123652;
    margin: auto;
    text-align: center;
    padding-top: 8px;
    font-weight: bold;
}

.popover-meta-header {
    font-weight: 600;
}

.accu-colleges-banner {
  padding: 1.5rem 0;
}

h1.page-title {
  margin-bottom: 0.75rem;
}

h1.page-title small {
  display: inline-block;
  font-size: 1.3333rem;
  margin-bottom: 0.5rem;
}

p.page-subtitle {
  margin-bottom: 1rem;
}

.college-result .card-body {
  align-items: center;
}

.college-result .college-details {
  text-align: left;
}

.college-result.card {
  padding-left: 0;
  padding-right: 0;
}

.college-result.card .card-header {
  border-bottom-width: 2px;
  border-bottom-color: #d4dfe8;
  background-color: #f9fcfe;
}

.college-result.card .card-body {
  padding: 0.75rem;
}

.college-result .pre-admitted {
  padding: 0.5rem;
  margin: 0;
  font-weight: 700;
  font-size: 0.9rem;
  line-height: 1.4;
}

.college-result .finalize-enrollment-link {
  margin-top: 0.5rem;
  font-weight: 600;
  text-decoration: none;
}

@media (max-width: 576px) {
  .college-result .finalize-enrollment-link {
    margin-top: 0;
  }  
}

.college-result .connected,
.college-result .connect-to-college-link {
  padding-top: 5px;
  font-weight: 600;
}

.college-result .connected img {
  margin: 0.25rem 0 0;
  height: 13px;
}
